.backgroundImage {
  background-image: url(../images/sapShell_BackgroundImage.jpeg);
  opacity: 1;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.header {
  padding: 1.75rem 1.75rem;
  height: 5%;
}
.logo {
  height: 100%;
  vertical-align: middle;
}

.message-box {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  border: 1px solid black;
  padding-left: 3%;
  padding-right: 3%;
  padding-bottom: 3%;
  font-size: large !important;
  border-color: #faebcc !important;
  background-color: #fffbe5 !important;
}

.message-box p {
  margin-bottom: 0 !important;
}

.hidden {
  display: none;
}
